# WorkspaceUpdateRequest

A request to update a workspace.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **description** | **str** | Required | A friendly description for the workspace. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.WorkspaceUpdateRequest import WorkspaceUpdateRequest

instance = WorkspaceUpdateRequest(
    description="..."  # required — A friendly description for the workspace.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

